uuid: fa677a59-bb42-435c-93a3-99baf68dc1d4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.gutenberg_page
  module:
    - text
id: node.gutenberg_page.body
field_name: body
entity_type: node
bundle: gutenberg_page
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
